@media (max-width: 420px) {
	.logo_1 {
		width: 30%;
	}
	/* .navbtn {
		background: #1f3864 !important;
		
	} */
	.tooltip {
		display: none !important;
	}
	.head1 {
		font-size: 27px;
	}
	.pag1 {
		font-size: 15px;
		width: 100%;
		margin-top: 3%;
	}
	.btn_learnmore {
		padding: 1.6% 4%;
		font-size: 15px;
	}
	.btn_learnmore1 {
		padding: 1.6% 4%;
		font-size: 15px;
		font-weight: 500;
	}
	.btn_knowmore {
		padding: 1.6% 4%;
		font-size: 15px;
	}
	.con1 {
		padding-top: 8%;
		padding-bottom: 8%;
	}
	.con2 {
		padding-top: 6%;
		padding-bottom: 6%;
	}
	.con3 {
		padding-top: 7%;
		padding-bottom: 7%;
	}
	.con4 {
		padding-top: 7%;
		padding-bottom: 7%;
	}
	.con5 {
		padding-top: 7%;
		padding-bottom: 7%;
	}
	.con6 {
		padding-top: 7%;
		padding-bottom: 7%;
	}
	.r1 {
		flex-direction: column-reverse;
	}
	.c11 {
		margin-top: 5%;
		/* text-align: center; */
	}
	.c211 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.c212 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.head2 {
		font-size: 20px;
		line-height: 26px;
	}
	.pag2 {
		font-size: 14px;
		width: 100%;
		margin-top: 3%;
	}
	.pag_market {
		font-size: 15px;
		font-weight: 500;
	}
	.img_icon1 {
		height: 30px;
		width: 30px;
	}
	.pag_footer1 {
		margin-top: 3%;
	}
	.send_inq_btn {
		padding: 3% 7%;
	}
	.floating_inq_left {
		left: -27px;
	}
	.plane_icon1 {
		height: 22px;
		width: 22px;
	}
	.plane_icon2 {
		height: 13px;
		width: 13px;
	}
	.right_btns {
		right: 6px;
	}

	.top_icon3 {
		font-size: 14px;
	}
	.link_importer {
		font-size: 18px;
	}

	.top_btn {
		bottom: 20px;
		right: 5px;
	}
	.top_icon1 {
		font-size: 25px;
	}
	.top_icon2 {
		font-size: 15px;
	}
	.top_icon3 {
		font-weight: 500;
	}
	.head_about {
		font-size: 30px;
		margin-bottom: 0;
	}
	.abc1 {
		width: 100%;
		margin: 0 auto;
	}
	.head_strength {
		font-size: 22px;
	}
	.strength_list {
		font-size: 18px;
	}
	.img_about_home {
		height: 15px;
		width: 15px;
	}
	.abc12 {
		padding-top: 5%;
		justify-content: center;
	}
	.a_abt {
		font-size: 12px;
	}
	.home_btn_abc1 {
		font-size: 12px;
	}
	.modal_c1 {
		padding-bottom: 5%;
	}
	.modal_body {
		padding-right: 1rem;
	}
	.pag_modal {
		margin-top: 5%;
		margin-bottom: 7%;
	}
	.headab2 {
		font-size: 30px;
		margin-bottom: 0;
	}
	.team_mem {
		display: block;
	}
	.team_member1 {
		width: 80%;
		margin: 7% auto;
	}
	.head_team {
		font-size: 20px;
		width: 100%;
	}
	.pag_team {
		font-size: 14px;
		margin-bottom: 0;
	}
	.importerc22 {
		padding-top: 5%;
	}
	.head_importer_c2 {
		font-size: 20px;
	}
	.pag_importer_c2 {
		font-size: 14px;
	}
	.row_reverse {
		flex-direction: column-reverse;
	}
	.head_catagory {
		font-size: 18px;
	}
	.head_indenter {
		font-size: 20px;
	}
	.team_member_img {
		height: 240px;
		width: 100%;
		margin: 0 auto;
	}
	.abc11 {
		text-align: center;
	}
	.loging {
		width: 90%;
		margin: 0 auto;
	}
	.catagories_img {
		height: 80px;
		width: 80px;
		margin: 0 auto;
	}
}
@media (min-width: 420px) and (max-width: 576px) {
	.tooltip {
		display: none !important;
	}
	.logo_1 {
		width: 30%;
	}
	.head1 {
		font-size: 35px;
	}
	.pag1 {
		font-size: 20px;
		width: 90%;
		margin-top: 2%;
	}
	.pag2 {
		width: 100%;
		margin-top: 2%;
		font-size: 16px;
	}
	.head2 {
		font-size: 22px;
		line-height: 30px;
	}
	.floating_inq_left {
		left: -31px;
	}
	.btn_learnmore {
		padding: 1% 4%;
		font-size: 17px;
	}
	.btn_knowmore {
		padding: 1% 4%;
		font-size: 15px;
	}
	.top_icon1 {
		font-size: 30px;
	}
	.plane_icon1 {
		height: 22px;
		width: 22px;
	}
	.plane_icon2 {
		height: 17px;
		width: 17px;
	}
	.right_btns {
		right: 8px;
	}
	.pag_footer1 {
		margin-top: 4%;
	}
	.pag_footer {
		font-size: 20px;
	}
	.head_team {
		font-size: 25px;
		width: 90%;
	}
	.pag_team {
		font-size: 15px;
	}
	.c212 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.c211 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.r1 {
		flex-direction: column-reverse;
	}
	.c11 {
		margin-top: 5%;
	}
	.con4 {
		padding-bottom: 3%;
	}
	.head_about {
		font-size: 40px;
		margin-bottom: 0;
	}

	.abc12 {
		padding-top: 5%;
	}
	.a_abt {
		font-size: 15px;
	}
	.home_btn_abc1 {
		font-size: 15px;
	}
	.modal_c1 {
		padding-bottom: 5%;
	}
	.pag_modal {
		margin-top: 5%;
		margin-bottom: 7%;
	}
	.team_mem {
		display: block;
	}
	.team_member1 {
		width: 80%;
		margin: 5% auto;
	}
	.importerc22 {
		padding-top: 5%;
	}
	.head_importer_c2 {
		font-size: 25px;
	}
	.pag_importer_c2 {
		font-size: 15px;
	}
	.row_reverse {
		flex-direction: column-reverse;
	}

	.team_member_img {
		height: 300px;
		width: 100%;
		margin: 0 auto;
	}
	.abc11 {
		text-align: center;
	}
	.abc12 {
		justify-content: center;
	}
	.loging {
		width: 60%;
		margin: 0 auto;
	}
}
@media (min-width: 577px) and (max-width: 768px) {
	.tooltip {
		display: none !important;
	}
	.ul1 {
		gap: 4%;
	}
	.ul1 li a {
		font-size: 15px;
	}
	.r1 {
		flex-direction: column-reverse;
	}
	.c11 {
		margin-top: 5%;
	}
	.c212 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.c211 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.con4 {
		padding-bottom: 3%;
	}
	.pag1 {
		width: 100%;
	}
	.pag2 {
		width: 100%;
	}
	.head_about {
		font-size: 40px;
	}
	.floating_inq_left {
		left: -35px;
	}
	.modal_c1 {
		padding-bottom: 5%;
	}
	.pag_modal {
		margin-top: 5%;
		margin-bottom: 7%;
	}
	.team_mem {
		display: flex;
		flex-wrap: wrap;
	}

		.team_member1 {
		width: 100%;
		margin-top: 2%;
	}
	.team_member_namebox{
	    width:90%;
	    margin:0 auto;
	}
	.team_member_img {
		padding-top: 8%;
		padding-left: 5%;
		padding-right: 5%;
		height: 170px;
	}
	.importerc22 {
		padding-top: 5%;
	}
	.row_reverse {
		flex-direction: column-reverse;
	}
	.head_team {
		width: 100%;
	}
	.loging {
		width: 40%;
		margin: 0 auto;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.tooltip {
		display: none !important;
	}
	.ul1 {
		gap: 4%;
	}
	.ul1 li a {
		font-size: 15px;
	}
	.r1 {
		flex-direction: column-reverse;
	}
	.c11 {
		margin-top: 5%;
	}
	.c212 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.c211 {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.con4 {
		padding-bottom: 3%;
	}
	.head_about {
		font-size: 45px;
	}
	.floating_inq_left {
		left: -35px;
	}
	.modal_c1 {
		padding-bottom: 5%;
	}
	.pag1 {
		width: 100%;
	}
	.pag2 {
		width: 100%;
	}
	.team_mem {
		display: flex;
		flex-wrap: wrap;
	}
	.team_member1 {
		width: 100%;
		margin-top: 2%;
	}
	.team_member_namebox{
	    width:90%;
	    margin:0 auto;
	}
	.team_member_img {
		padding-top: 10%;
		padding-left: 5%;
		padding-right: 5%;
		height: 170px;
	}
	.team_member_name {
		font-size: 16px;
	}
	.importerc22 {
		padding-top: 5%;
	}
	.row_reverse {
		flex-direction: column-reverse;
	}
	.head_team {
		width: 100%;
	}
	.loging {
		width: 40%;
		margin: 0 auto;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	.head1 {
		font-size: 40px;
	}
	.pag1 {
		font-size: 16px;
	}
	.btn_learnmore {
		padding: 1% 4%;
		font-size: 20px;
	}
	.head2 {
		font-size: 28px;
		line-height: 45px;
	}
	.pag2 {
		font-size: 20px;
	}
	.pag_market {
		font-size: 18px;
	}
	.floating_inq_right {
		bottom: 11%;
	}
	.head_importer_c2 {
		font-size: 25px;
	}
	.pag_importer_c2 {
		font-size: 18px;
	}
	.head_team {
		font-size: 25px;
	}
	.pag_team {
		font-size: 15px;
	}
	.head_about {
		font-size: 40px;
	}
	.head_catagory {
		font-size: 18px;
	}
	.catagories_img {
		height: 90px;
		width: 90px;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.head1 {
		font-size: 42px;
	}
	.ul1 li a {
		font-size: 16px;
	}
	.pag1 {
		font-size: 20px;
	}
	.btn_learnmore {
		padding: 1% 4%;
		font-size: 20px;
	}
	.head2 {
		font-size: 29px;
		line-height: 40px;
	}
	.pag2 {
		font-size: 18px;
	}
	.pag_footer {
		font-size: 15px;
	}
	.pag_footer1 {
		font-size: 15px;
		margin-top: 9%;
	}
	.pag_market {
		font-size: 18px;
	}
	.floating_inq_right {
		bottom: 11%;
	}
	.head_importer_c2 {
		font-size: 25px;
	}
	.pag_importer_c2 {
		font-size: 18px;
	}
	.head_team {
		font-size: 25px;
	}
	.pag_team {
		font-size: 18px;
	}
	.head_about {
		font-size: 40px;
	}
	.head_catagory {
		font-size: 18px;
	}
	.catagories_img {
		height: 90px;
		width: 90px;
	}
}
